{
	"name": "form/local/input/preference/preference-4dreport1/hdr.json",
	"preference-4dreport": {
		"field": {
			"prf": {
				"info": "",
				"json_data": {
					"customer_project": "",
					"method_name": "",
					"module__order": "",
					"printer": "",
					"project_id": "",
					"query_parameters": "",
					"runner_code": "",
					"state": "",
					"table_id": "",
					"transfer_id": ""
				},
				"name_id": ""
			}
		},
		"rec": {
			"_rep_lblobsize": "rec._rep_lblobsize",
			"_rep_page_setup": "rec._rep_page_setup",
			"_rep_preview": "rec._rep_preview"
		},
		"_rep_page_setup": "_rep_page_setup",
		"_rep_preview": "_rep_preview",
		"preference": {
			"blobsize": "preference"
		}
	}
}
